## ssacli 5.10.44.0~20250812155022.23%2Bbookworm

=== debian/changelog ===
ssacli (5.10.44.0~20250812155022.23+bookworm) unstable; urgency=medium

  [ Mario Fetka ]
  * Package Name switch
  * Bump to new verison

  [ root ]
  * New Version

  [ jenkins-debian-glue Autobuilder ]
  * SNAPSHOT autobuild for unreleased 5.10.44.0 via jenkins-debian-glue.

 -- jenkins-debian-glue Autobuilder <jenkins@debdev.disconnected-by-peer.at>  Tue, 12 Aug 2025 17:50:22 +0200
