=== debian/control ===
Source: ssacli
Section: non-free/admin
Priority: optional
Maintainer: Mario Fetka (geos_one) <mario.fetka@gmail.com>
Build-Depends: debhelper (>= 5), sharutils
Standards-Version: 3.9.3

Package: ssacli
Architecture: i386 amd64
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: HP command line SmartArray configuration utility
 This is the proprietary command line utility from HP to manage HP/Compaq
 SmartArray hardware RAID HBAs mostly found in Proliant servers.
